> For the complete documentation index, see [llms.txt](https://docs.thesports.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.thesports.com/thesports-docs/basic-data/match-team-half-time-statistics.md).

# Match team half-time statistics

## Match team half-time statistics

> Returns the team half-time statistics of the match where the team half-time statistics have changed in the last 120 seconds(full update)\<br/>\<br/>Suggested request frequency:1min/time

```json
{"openapi":"3.0.1","info":{"title":"Football API","version":"1.0.251028"},"tags":[{"name":"BASIC DATA","description":"BASIC DATA"}],"servers":[{"url":"https://api.thesports.com"}],"paths":{"/v1/football/match/half/team_stats/list":{"get":{"tags":["BASIC DATA"],"description":"Returns the team half-time statistics of the match where the team half-time statistics have changed in the last 120 seconds(full update)<br/><br/>Suggested request frequency:1min/time","summary":"Match team half-time statistics","operationId":"getMatchTeamHalfStatsList","parameters":[{"$ref":"#/components/parameters/User"},{"$ref":"#/components/parameters/Secret"}],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer"},"results":{"type":"array","description":"Match list","items":{"$ref":"#/components/schemas/MatchTeamHf"}}}}}}},"404":{"$ref":"#/components/responses/404NotFound"}}}}},"components":{"parameters":{"User":{"name":"user","in":"query","description":"Username,please contact business","required":true,"schema":{"type":"string"}},"Secret":{"name":"secret","in":"query","description":"Key,please contact business","required":true,"schema":{"type":"string"}}},"schemas":{"MatchTeamHf":{"type":"object","description":"Data details","properties":{"id":{"type":"string","description":"Match id"},"Sign":{"type":"object","description":"ft-full time, p1-first half, p2-second half, o1-first half of overtime, o2-second half of overtime","properties":{"Statistics ID":{"$ref":"#/deps/schemas/MatchTeamHfStats"}}}}}},"responses":{"404NotFound":{"description":"Resource does not exist","content":{"application/json":{"schema":{"$ref":"#/common/schemas/ErrorMsg"}}}}}},"deps":{"schemas":{"MatchTeamHfStats":{"type":"array","description":"Half-time Statistics,please refer to Status Code -> Half-time Statistics<br/>example:[3, 6]\n\n**Field definitions**\n\n| Index | Field | Type |\n| --- | --- | --- |\n| `0` | Home team values | Integer/Float |\n| `1` | Away team values | Integer/Float |\n","items":""}}},"common":{"schemas":{"ErrorMsg":{"type":"object","description":"abnormal","properties":{"code":{"type":"integer","description":"status code"},"msg":{"type":"string","description":"Error message"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.thesports.com/thesports-docs/basic-data/match-team-half-time-statistics.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
